Subject: Re: What's cooking in git.git (Feb 2020, #04; Mon, 17)

From: Taylor Blau <[email-masked]>
Date: Wed, 19 Feb 2020 14:07:18 -0800

On Wed, Feb 19, 2020 at 01:51:49PM -0800, Junio C Hamano wrote:
> Taylor Blau <[email-masked]> writes:
>
> > On Mon, Feb 17, 2020 at 02:08:38PM -0800, Junio C Hamano wrote:
> >
> >> * tb/commit-graph-split-merge (2020-02-12) 3 commits
> >>  - builtin/commit-graph.c: support '--input=none'
> >>  - builtin/commit-graph.c: introduce '--input=<source>'
> >>  - builtin/commit-graph.c: support '--split[=<strategy>]'
> >>
> >>  The code to write out the commit-graph has been taught a few
> >>  options to control if the resulting graph chains should be merged
> >>  or a single new incremental graph is created.
> >>
> >>  Waiting for the discussion to settle.
> >>  cf. <[email-masked]>
> >
> > I think that this discussion is still "settling", although the thread
> > hasn't had any activity for a few days now.
> >
> > I wanted to get feedback from my response to Eric Sunshine before saying
> > that we have consensus, but otherwise I think this is moving along.
>
> Did you mean Szeder?

I did, whoops. Thanks for noticing (and sorry to Eric, who I see has
responded just above :-)).

> https://lore.kernel.org/git/[email-masked]/

Thanks,
Taylor